* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
   background: #2E2E2E;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#container {
   background: #2E2E2E;
}

#header {
  height: 140px;
  margin: 0 auto;
   background: #2E2E2E;

}

#header img.author {
padding: 5px 0 0 5px;
}

#logo {
   height: 125px;
   margin: 0 auto;
}

div#logo table {
   width: 900px;
   margin: 0 auto;
   background: #2E2E2E;
}


/* Menu */

#menuwrap {
background: #2E2E2E;
padding: 15px 0;
}

#menu ul {
padding: 0;
list-style-type: none;
line-height: normal;
text-align: center;
}

#menu ul li { display: inline; }

#menu ul li a {
background: #4C4D51;
margin-right: 4px;
padding: 5px 20px;
font-size: 11px;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
color: #fff;
}

#menu ul li a:hover
{
background-color: #983D3A;
}

#menu .first a {
	background: #983D3A;
}


	#main {
		width: 800px;
		margin: 0 auto;
	}
		
/* ----------------------------------- Main Body --------------------------------------- */

#grand-table {
   width: 100%;
}

#sections {
    width: 900px
}		

.gray-margins {
    background-color: #2E2E2E;
		color: #2E2E2E;
}

		/* Section #1 */
		#section-1 {
			margin: 0 auto;
            padding: 0;
			background: #e8dba7;
		}
		
		/* Section #2 */
		#section-2 {
			
			width: 100%;
			margin: 0 auto;
			background: #f4edd3;
		}
		
		/* Section #3 */
		#section-3 {
			width: 100%;
			margin: 0 auto;
			background: #ffffff;
		}
		/* Section Start */
		
.section-start {
			height: 5px;
			margin: 0 auto;
			background: #bbb082;
            clear: both;
		}
		
		/* Section Title */
		
		.section-title {
			height: 20px;
			width: 600px;
			margin: 0 auto;
			padding: 5px 0 5px 10px;
			background: #BBB082;
		}
		
		
		.section-title img {
		  float: left;
		  border: 0;
		  margin: 0 auto;
		}
		
		.section-title h2 {
			letter-spacing: .9em;
			text-transform: uppercase;
			text-align: center;
			font-size: .9em;
			font-weight: bold;
			color: #2E2E2E;
		}
		
		/* Section Divider */
.section-divider {
	width:100%; 
	height:19px; 
	padding:0px; 
	background-color:#bbb082; 
	clear:both;
}

#section-about {
   width: 550px;
   padding: 10px;
   margin: 0 auto;
}

#section-about p {
   margin: 5px 0;
   text-align: justify;
   text-indent: 1em;
}

#section-about a {
   color: #2E2E2E;
}

#section-about a:hover {
color: #983D3A;
}

hr.line-divide {
   color: #BBB082;
   border: 1px solid #BBB082;
   width: 75%;
   margin: 5px auto 10px auto;
}
		
		/* Footer */
		#footer {
			margin: 0 auto;
			background: #2E2E2E;
            color: #FFFFFF;
            padding: 20px 0;
		}
		
/* ----------------------------------- Layout --------------------------------------- */	

		/* Layout Style #1 */
		#layout1 {
		width: 600px;
		margin: 0 auto;
		}

		#layout2 {
		width: 600px;
		margin: 0 auto;
		}
		
	.layout-1-l {
	  width: 200px;
	  float: left;
	  margin: 15px auto;
}
	
	.layout-1-r {
	  width: 400px;
	  float: right;
	  margin: 15px auto;
	}

    .layout-1-r a {
      color: #2E2E2E;
      text-decoration: none;
}

    .layout-1-r a:hover {
color: #983D3A;
}

	
	
		/* Layout Style #2 */
	  .layout-2-l{
	  width: 150px;
	  float: left;
	  border: 0;
	  margin: 10px auto;
	}
	
	.layout-2-r{
	  width: 450px;
	  float: right;
	  border: 0;
	  margin: 20px auto;
	}
		
		/* Layout Style #1 */
		

	/* ----------------------------------- Typography --------------------------------------- */	
		
.book-contents div {
   font-family: Arial, Helvetica, sans-serif;
   line-height: 1.3em;
   font-size: .8em;
   font-weight: bold;
}

#layout-1-r h4 {
   margin-bottom: 5px;
}		
		
a.article-title{
font-weight:bold;
font-size:16px;
color:#2e2e2e;
margin: 5px 0px;
}

.article-subtitle {
   font-weight: bold;
   color: #2E2E2E;
   font-size: .9em;
   margin: 3px 0 0 0;
}

p.article-date{
font-style: italic;
font-size: .8em;
margin: 5px 0px;
}

p.article-text{
font-size:14px;
margin: 5px 0px;
text-indent: 1em;
}

.byline {
   font-size: .9em;
   font-weight: bold;
}

		
	/* ----------------------------------- Layout Elements --------------------------------------- */	


	#box-title {
		width: 100%;
		height: 100%;
		background: #bbb082;
		margin: 10px 0 0 0 ;
        padding: 2px 0;
		float: left;
        text-align: center;
        letter-spacing: .2em;
		font-size: .8em;
		font-weight: bold;
		
		}
		
    #box-body {
		width: 100%;
		height: 100%;
		background: #f9eac5;
		margin: 0 0 10px 0;
		float: left;
		font-size: .8em;
		}
    
     #box-body a {
        height: 30px;
        text-decoration: underline;
        color: #000000;
}

.picture {
		float:left; 
		margin:5px 10px; 
		border:none;
		}

.picture-caption {		
   font-size: .8em;
   font-weight: bold;
   text-align: center;
   padding-top: 3px;
}		

#lower-site a {
   color: #2E2E2E;
   font-family: Arial, Helvetica, sans-serif;
}

#lower-site a:hover {
		color:#983d3a;
		}

.picture-caption a {
   text-decoration: none;
}

table.intro {
   width: 100%;
}

table.intro td {
   width: 50%;
}

#section-3 h3 {
   text-align: center;
   font-size: 1.2em;
   font-weight: bold;
   margin-bottom: 10px;
}

.desc {
   margin: 3px 0 0 5px;
   font-size: .9em;
}

.desc a {
   margin: 0 0 0 5px;
   font-size: .9em;
}

#RP-books {
   width: 90%;
   background: #F0F0F0;
   margin: 10px auto 20px auto;
   padding: 10px 10px;
   font-size: .9em;
}

#RP-books td {
   vertical-align: top;
}

#RP-books img {
   margin: 10px;
}

#RP-books div {
   padding: 5px 0 10px 0;
}

#RP-left {
   padding: 0 5px 0 0;
   border-right: 2px solid #2E2E2E;
}


#reading {
   width: 90%;
   border: 1px solid #2E2E2e;
   margin: 20px auto;
}

#reading td {
   width: 50%;
   padding: 10px;
   vertical-align: top;
}

.heading {
   text-align: center;
   font-size: 1.1em;
   font-weight: bold;
   margin-bottom: 10px;
   text-align: center;
}

.ALD-promo {
   margin: 10px 60px 5px 50px;
   float: right;
   border: 0;
}

p.ALD-text {
   margin: 15px 70px;
   text-align: justify;
   font-size: .9em;
   text-indent: 1em;
}

p.ALD-text2 {
   text-align: justify;
   font-size: .9em;
   text-indent: 1em;
   margin: 10px 0;
}

#hallock {
   width: 65%;
   margin: 10px auto;
}

#hallock img {
   margin-right: 12px;
}

.ALD-heading {
   text-align: center;
   font-size: 1.2em;
   font-weight: bold;
   margin-bottom: 10px;
   text-align: center;
}

#revelation {
   text-align: center;
   font-size: 1.1em;
   font-weight: bold;
   margin: 25px 0 0 0;
   padding-bottom: 20px;
}

#contact {
   color: #FFFFFF;
   text-align: center;
   margin: 15px 0;
}

#contact a {
   text-decoration: none;
   color: #FFFFFF;
}

#contact a:hover {
   font-weight: bold;
}

